[Main]
Version=2

[LKChildFrm.cxGrid11DBTableView1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[LKChildFrm.cxGrid11DBTableView1/cxGrid11DBTableView1O_HMEN19_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid11DBTableView1/cxGrid11DBTableView1DATEBEGIN: TcxGridDBColumn]
=
GroupIndex=-1
Width=94
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid11DBTableView1/cxGrid11DBTableView1MQUAL03NAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=321
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid11DBTableView1/cxGrid11DBTableView1MQUAL01NAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=321
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

